body {
	background: #092038 url(../images/bg-repeat.png) repeat-x top left;
}

#bg-center {background: transparent url(../images/bg-center.png) no-repeat center top;}

.box, #system-message, blockquote {
    
    margin-bottom: 1em;
    padding: .5em 0.2em;
}

#system-message dt.message {
    display: none;
}

#system-message ul {
    margin: 0;
}

#example_grid_12 {
    background-image: url(../images/column.jpg);
}

#example_grid_16 {
    background-image: url(../images/column_16.jpg);
}

.example_grid .grid_1 p,
.example_grid .grid_2 p,
.example_grid .grid_3 p,
.example_grid .grid_4 p,
.example_grid .grid_5 p,
.example_grid .grid_6 p,
.example_grid .grid_7 p,
.example_grid .grid_8 p,
.example_grid .grid_9 p,
.example_grid .grid_10 p,
.example_grid .grid_11 p,
.example_grid .grid_12 p,
.example_grid .grid_13 p,
.example_grid .grid_14 p,
.example_grid .grid_15 p,
.example_grid .grid_16 p {

    border: green solid 1px;
    background-color: #E4F3CE;

}

#macronav {width:100%; height:35px; font:.75em; color:#FFFFFF;}
#macronav #u-search {float:right; padding-top:3px; padding-right:10px;}
#macronav #u-search form {padding:0; margin:0;}
#macronav #u-search form p {padding:0; margin-top:3px; margin-bottom:0;
background: #000000;}
#macronav #u-search form p a {padding-right:6px; margin-right:6px; border-right: 1px solid #FFFFFF;}
#macronav a:link, #macronav a:visited, #macronav a {color:#FFFFFF; text-decoration:none;}
#macronav a:hover {text-decoration:underline;}
#macronav a img {border:none;}
.csuf-wordmark {float:left;}
#u-search #u-search-button {width:25px; height:22px; margin:0; padding:0;  
border:none; background:transparent url(../images/go.gif)
no-repeat center top; text-indent:-1000em; cursor:pointer; color:#ffffff;}


#header {
background: url(../images/top-main-bg.png) bottom center no-repeat;
height: 153px;
}

#header div {
}

#header p {
    padding-bottom: 0.5em;
    margin: 0;
}

#header #logo {margin: 10px 0 10px;}

#info {}

#search {background:#ffffff; color:#000000; float: right; z-index: 100000000000000; position: relative; top: 15px; width: 120px; padding: 0; margin: 0 20px 0; font-size: 10px}
	#search #yoo-search-1 {position: absolute; top: 0px;}

#nav {clear: both; position: relative; top: 47px; margin-left: 20px;}

#nav STYLE {background:#ffffff;}

#top { 
	padding: 6px 10px;
	}

/* change 666666 to 444444 */

#breadcrumbs {
	color: #444444;
	font-size: 11px;
	}
	#breadcrumbs a {color: #444444}
	
	#breadcrumbs #breadcrumbs-inner {margin: 15px 15px 10px; padding: 5px 8px;background: #f4f4f4;}
	
#main-top {padding: 11px 15px;}

/** change padding 20 to 5px **/
#main {
	background: url(../images/middle-main-bg.png) top center repeat-y;
	}
	#main .grid_9 .main-padding {
	padding: 0 20px;
	}
	#main .main-padding {padding: 0 5px;}
/** ******* **/

/** bad
#main #content {background-color:#ffffff;}
**/


#main .main-padding #system-message-container {background-color:#ffffff;}

	#main .main-padding li {
		margin:10px 0;
		padding: 0 0 0 35px;
		background: url(../images/li.png) 20px 6px no-repeat;
		list-style-type: none;
		overflow:hidden;

		}
	#main .main-padding li bold,
	#main .main-padding li strong {
background: #fff;
		color: #000;
		}

/** add padding 7px **/
#main .main-padding .item-page {background-color:#ffffff;
padding: 0 7px;
}


/* add the following */
#main .main-padding .joomla .search {
background: #fff;
}

		
#bottom-main {
background: url(../images/bottom-main-bg.png) bottom center no-repeat;
height: 13px}	

#cta {background: url(../images/cta-bg-960.png) top left no-repeat; height: 96px; color: #fff; font-size: 11px; margin-top: 20px;}
	#cta img {margin-right: 12px; margin-left: 4px;}
	#cta h3 {color: #fff; margin: 8px 0 5px 0; padding: 0; font-size: 14px; font-weight: bold;}
		#cta h3 a {color: #fff; text-decoration: none;}
		#cta h3 a:hover {text-decoration: underline;}
	#cta p {font-size: 11px;}
		#cta p a {color: #84b6e3; text-decoration: none;}
		#cta p a:hover {text-decoration: underline}
	

#current {
  /*  font-weight: bold;*/
}

#footer {
background-color: #092038;
	color: #bdd1e3;
	min-height:40px;
	height: auto !important;
	padding: 20px 0;
	font-size: 10px;
	}
	#footer .footer
	{
	text-align: left;
	line-height: 25px;
	}
	
	
	#footer a {
	color: #bdd1e3;
	text-decoration: none;
	}
	#footer a:hover {
	color: #fff;
	text-decoration: none;
	}
	
	#footer ul {margin: 0; padding: 0; font-size: 10px;}
	#footer ul a {text-decoration: none}
	#footer ul li
	{
	display: inline;
	list-style-type: none;
	padding: 0 12px 0 0;
	margin: 0;
	}
	#footer #footer-left ul {}
	
	#footer p {margin: 10px 0 15px;}
	
	#footer #footer-right {text-align: right; margin-top: 5px;}
	#footer #footer-right ul {float: right;}
		#footer #footer-right ul li {padding: 0 0 0 6px}
			#footer #footer-right ul li a {filter:alpha(opacity=80); opacity: 0.8; -moz-opacity:0.8;}
			#footer #footer-right ul li a:hover {filter:alpha(opacity=100); opacity: 1; -moz-opacity:1;}
	
	#footer #orange-county-web-design {font-size: 10px; margin: 15px 0 0; line-height: 18px; text-transform: uppercase;}
	#footer #orange-county-web-design img {-moz-opacity:.4; filter:alpha(opacity=40); opacity:.4;}
	#footer #orange-county-web-design:hover img {-moz-opacity:1; filter:alpha(opacity=100); opacity:1;}
/*	
	#footer #orange-county-web-design a {color: #3a3a37}
	#footer #orange-county-web-design:hover a {color: #aaa}
*/

	#footer #orange-county-web-design a {color: #bdd1e3}
	#footer #orange-county-web-design:hover a {color: #fff}
	

table.contenttoc {/*background: #eee; border: 10px solid #eee*/ border: 10px solid #fff; float: left; margin-right: 15px; margin-bottom: 15px; }
	table.contenttoc th {padding: 0 0 10px 0; font-family: "Times New Roman", Times, serif; font-weight: normal; font-size: 16px; font-style: italic; text-align: left;}
	table.contenttoc td {padding: 5px 0; border-bottom: 1px solid #ccc;}
	table.contenttoc td a.active {font-weight: bold;}
	
div.pagenavcounter {padding: 5px 0; font-style: italic; color: #333;}

#yoo-accordion .element-itemlink a {font-size: 13px;}

div.default div.yoo-accordion {
    width: 650px;
}

.yoo-accordion .layout-default div.media > * {
    display: block;
}

.yoo-accordion .media-right {width: 150px}
.yoo-accordion .media img {margin-bottom: 10px;}
.yoo-accordion .media div {margin-bottom: 3px;}

.mysubmissions ul.submissions > li > div.header > a.delete-item {display: none !important;}

#skip-nav {position: absolute; left: -100000px}

.nsb_container {text-align: right}

.gkIsWrapper-gk_partyfreak .gkIsThumb p {color: #b8b8b8}